#head_1478 {position:relative;margin:0;text-align:left;font-size:0;border-bottom:1px solid #dddddd;padding:6px 5px 6px 5px;border-top:1px solid #dddddd;border-left:1px solid #dddddd;border-right:1px solid #dddddd;background-color:#ffffff;background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));background: -moz-linear-gradient(top, #ffffff, #eeeeee);background: linear-gradient(to bottom, #ffffff, #eeeeee);filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorStr=#ffffff, endColorStr=#eeeeee) ;}
#head_1478 span, #head_1478 .head_link {display:block;text-align:left;font-size:13px;color:#555555;font-family:_NanumSquare_acR;text-decoration:none;font-weight:bold;font-style:normal;}
#head_1478 img {vertical-align:top;}
#head_1478 div img {display:block;}
#head_1478 div {position:absolute;right:5px;top:25%;}
#wrapper_1478 {position:relative;margin:0px 0px 0px 0px;}
#billboard_1478 {display:block;width:100%; height:100%;background:url('/image_bank/dummy/dummy.gif') repeat 0 0 transparent;position:absolute; top:0; left:0; margin:0; padding:0;z-index:2;}
#carousel_1478 {width:100%;height:100%; overflow:hidden; position:relative;z-index:1;display:none;}
#carousel_1478 img {display:block; float:left; width:100%; height:auto;}
#notice_pag_1478 {text-align:center;z-index:3;position:absolute;left:0%;width:100%;margin-left:-0px;bottom:10px;}
#notice_pag_1478 a {margin:0 7px 0 0; display:inline-block;}
		#notice_pag_1478 a span { display:none;}
#notice_pag_1478 a {background:url(/image_bank/scroll_button/scroll_btn_5.png) 0 -160px no-repeat transparent; width:15px; height:15px;}
		#notice_pag_1478 a.selected {background-position:-25px -160px; cursor:default;}
